
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Все";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Настроенный";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Меню";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Команды";
